name: Views Aggregator Plus
type: module
description: A Views plugin that operates on the results <em>after</em> the database query has run, thus offering aggregation functions not otherwise possible.
package: Views
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:views
